datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Neniuj datumoj en tabelo'
        info: 'Montras _START_ ĝis _END_ el _TOTAL_ vicoj'
        infoEmpty: 'Montras 0 ĝis 0 el 0 vicoj'
        infoFiltered: '(filtrita el entute _MAX_ vicoj)'
        infoPostFix: ''
        infoThousands: .
        lengthMenu: 'Montri _MENU_ vicojn'
        loadingRecords: 'Ŝarĝas ...'
        processing: 'Pretigas ...'
        search: 'Serĉi:'
        zeroRecords: 'Neniuj rezultoj trovitaj'
        paginate:
            first: Unua
            last: Lasta
            next: Venonta
            previous: Antaŭa
        aria:
            sortAscending: ': aktivigi por filtri kolumnon kreskante'
            sortDescending: ': aktivigi por filtri kolumnon malkreskante'
